liip_imagine:
    driver: "imagick"
    twig:
        mode: lazy
    webp:
        generate: true
        quality: 85
    filter_sets:
        webp:
            quality: 85
            format: 'webp'
            filters:
                strip: ~
        avatar_partner:
            quality: 75
            format: 'webp'
            filters:
                strip: ~
                thumbnail: { size: [ 128, 128 ], mode: inset }
        members:
            quality: 75
            format: 'webp'
            filters:
                strip: ~
                thumbnail: { size: [ 128, 128 ], mode: inset }
        navbar_logo:
            quality: 85
            format: 'webp'
            filters:
                strip: ~
        avatar:
            quality: 80
            format: 'webp'
            filters:
                strip: ~
                downscale: { max: [ 128, 128 ] }
        avatar_small:
            quality: 80
            format: 'webp'
            filters:
                strip: ~
                downscale: { max: [ 40, 40 ] }
        logo:
            quality: 85
            format: 'webp'
            filters:
                strip: ~
